### Method

# Gtk ComboBoxset_active_iter

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_set_active_iter (
      GtkComboBox* combo_box,
      GtkTreeIter* iter
    )

#### Description [src]

Sets the current active item to be the one referenced by `iter`.

If `iter` is `NULL`, the active item is unset.

Deprecated since: 4.10

Use `GtkDropDown`

#### Parameters

`iter`

  Type: `GtkTreeIter`

  The `GtkTreeIter`

  The argument can be `NULL`.
  The data is owned by the caller of the method.